apiVersion: v2
name: ska-oso-scripting-testing
description: Helm umbrella chart for testing ska-oso-scripting
type: application
version: 11.0.0
appVersion: 11.0.0
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
dependencies:

  - name: ska-oso-devpod
    version: 11.0.0
    repository: file://../ska-oso-devpod
    condition: ska-oso-devpod.enabled

  - name: ska-db-oda-umbrella
    version: 7.1.1
    repository: https://artefact.skao.int/repository/helm-internal
    condition: ska-db-oda-umbrella.enabled
